<?php
/**
 * The template for displaying single
 *
 * @package WordPress
 * @subpackage ruby build
 * @since ruby build 1.0
 */
$single_post_layout = g5plusRubyBuild()->options()->get_single_post_layout();
g5plusRubyBuild()->helper()->getTemplate("single/{$single_post_layout}/layout");


